Minecraft
AIOT Botania
Abnormals Delight
Absent By Design Mod
Abundance
Akashic Tome
Alex's Mobs
AllTheOres
Allurement
Antique Atlas
Apotheosis
Aquaculture 2
Archer's Paradox
Ars Nouveau
Artifacts
Astral Sorcery
Better Badlands
Big Brain
Blood Magic
Botania
Bountiful
CoFH Core
Comfortable Nether
Comforts
Compact Machines 4
Cooking for Blockheads
Create
Create Crafts & Additions
Creatures and Beasts
Curios API
Dark Utilities
Darker Depths
Decorative Blocks
Decorative Blocks Abnormals
Desolation (Forge)
Eidolon
Elevator Mod
Ender Mail
EnderStorage
Engineer's Decor
Enhanced Mushrooms
Ensorcellation
Extra Boats
Extra Disks
Fairy Lights
Farmer's Delight
FastFurnace
FastWorkbench
Flux Networks
Forbidden & Arcanus
Frozen Up
Fruitful
Goblin Traders
Guard Villagers
Immersive Engineering
Immersive Petroleum
Immersive Posts
Industrial Foregoing
Industrial Foregoing: Agriculture & Husbandry
Industrial Foregoing: Core
Industrial Foregoing: Generators
Industrial Foregoing: Misc
Industrial Foregoing: Resource Production
Industrial Foregoing: Tools
Industrial Foregoing: Transport & Storage
Infernal Expansion
Iron Chests
Jumbo Furnace
Kobolds
Lost Trinkets
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Macaw's Roofs
Macaw's Trapdoors
Macaw's Windows
Masonry
Mekanism
Mekanism: Generators
Mekanism: Tools
MineColonies
Mining Gadgets
Mining Helmet
Mowzie's Mobs
Mystical World
MythicBotany
Nature's Compass
Neapolitan
Netherite Horse Armor Mod
Nourished Nether
Paraglider
Powah
Pyromancer
Quark
Refined Storage
Refined Storage Addons
Resourceful Bees
RevampedWolf
Savage & Ravage
Scuba Gear
Snow! Real Magic!
Sophisticated Backpacks
Stalwart Dungeons
Storage Drawers
Structure Gel API
Structurize
Supplementaries
The Conjurer
The Twilight Forest
Thermal Series
Tinkers' Construct
Titanium
Torchmaster
Valhelsia Structures
Village Employment
Waddles
Waystones
villagertools
'Dustrial Decor
Biomes O' Plenty
EmbellishCraft
EmbellishCraft BoP Addon
Mapper Base
Spartan Weaponry
Chiseled
Ice and Fire
Space-Bosstools
